@media (min-width: 979px)   {
	
	.off-canvas-active > #page,
	.off-canvas-active > #off-canvas-nav
		{  
		transform:translateX(0px)!important;
		-webkit-transform:translateX(0px)!important;
		-moz-transform:translateX(0px)!important;
		-ms-transform:translateX(0px)!important;
		-o-transform:translateX(0px)!important;
		position:relative!important;
	 }
	 #off-canvas-nav{ display:none !important}
}
@media (max-width:1052px){
	.leo-padding{padding:0 20px}
}
@media (max-width:1052px) and (min-width: 980px){
	
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container{width:960px;}
	#footer .contact-us{width:109%}
	#footer .contact-us h3.title_block{width:92%}
	.leo-contactinfor{padding-bottom:71%}
	#footer #footer-bottom .customhtml .block_content { width: 102%}
	#footer-bottom .social-footer{width:34%}
	.lof-coinslider-basic .nivoSlider{height:352px !important}
	
}
@media (max-width:1024px){
	#page {overflow: hidden}
}

@media (max-width:980px){
	.blockleocategoriestabs .htabs{min-height: 459px;}
	.blockleocategoriestabs .carousel-button{right:10px}
}
@media (max-width: 960px) {
	.lof-coinslider-basic .nivoSlider{height:261px !important}
	.lof-coinslider-basic .nivo-caption{top:40%}
}
@media (max-width: 979px){
	/*logo*/
	#header .row-fluid .span2{text-align:center; width:100%}
	#header_logo .logo {margin-top:0; max-width: 100%; width:auto}

	.row-fluid [class*="span"] {
		-moz-box-sizing: border-box;
		display: block;
		float: left;
		margin-left: 0;
		min-height: 30px;
		width: 100%;
	}
	#center_column .sortPagiBar.row-fluid .span3{
		width:22.9282%;
	}
	#center_column .sortPagiBar.row-fluid .span7{
		width:57.1823%;
	}
	#center_column .sortPagiBar.row-fluid .span2{
		width:14.3646%;
		float:right
	}
	.navbar .btn-navbar{float: left}
	
	#center_column{padding:0px; border:none; margin:0}
	.leo-customhtml-top.row-fluid .span4 {
    	width: 31.0312%;
	} 
	#currencies_block_top{margin-bottom:10px}
	#shopping_cart {
	position: absolute;
	top: -40px;
	left: 50%;
	margin: 1px 0 0 -93px;
	border: solid 3px #DDD;
	}
	.customhtml1{padding-top: 20px;}
	a.product_img_link{text-align:center} 

	.blockleocategoriestabs .leo-protab{margin-left:0}
	.blockleocategoriestabs .leo-protab{width:100%}
	.blockleocategoriestabs .leo-cattab{width:100%}

	/*customhtml*/
	.customhtml2 img{width:100%}
	#leo-customhtml-home .span6{margin-bottom: 10px;}
	

	/*footer*/
	#footer .contact-us{background:none}
	#footer .contact-us h3.title_block{background:none !important; padding:0}
	#footer .contact-us .caret{display:none}
	.leo-contactinfor{padding:10px 0 0}
	#footer-bottom{text-align:center}
	#footer-bottom .social-footer{
		background: none repeat scroll 0 0 transparent;
	    display: inline-block;
	    float: none;
	    margin: 0 auto;
	    width: auto;
	}
	#footer .contact-us{margin:0}
	#advandfooter .block:nth-child(3n+1) {clear: both;}
	#advandfooter .blocks-wrap > .block{width:33% !important}
}
@media (min-width: 940px) { 
	#topnavigation ul.nav > li.dropdown:hover > .dropdown-menu{
		display: block;
	}
}
@media (max-width: 940px){
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{font-weight: normal;}
	#mycarouselHolder .jcarousel-skin-tango .jcarousel-item-horizontal{width:125px}
	div.block p.title_block a, div.block p.title_block span{font-size:12px; padding-left:21px}
	.lof-coinslider-basic .nivoSlider{height:261px !important}
	.lof-coinslider-basic .nivo-caption{top:40%}
}
@media (max-width: 768px){
	
	/*btmenu*/
	.navbar-inner{ 
		padding-left: 0;padding-right: 0;
	}
	.nav-collapse .nav > li{padding-left: 10px;}
	.navbar .nav > .active, .navbar .nav > li:hover, .navbar .nav > li:focus{border-color: transparent;}
	.navbar .btn-navbar{margin-bottom: 10px;}
	.megamenu{padding-left: 10px; padding-right: 10px;}
	.megamenu .row-fluid [class*="span"]{width: 100%;}
	.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{padding: 7px 0;}
	.navbar .nav li a:hover{color: #fff;}

	/*images*/
	.p-item .center_block{text-align: center;}
	#primary_block #image-block img#bigpic{width:90%}

}
@media (max-width: 767px) and (min-width: 600px){
}
@media (max-width: 767px){
	.leo-padding{padding:0 5px}
	body{padding:0 5px}
	
	.leo-customhtml-top.row-fluid .span4{width:100%; margin:10px auto}
	.customhtml ul li{background:none; border-bottom:1px dotted #E9E9E9;padding: 5px 0;}
	.customhtml ul li{text-align:center}
	.customhtml ul li h3{display:inline-block}
	.customhtml1{border: none;}

	/*#shopping_cart{width:100%}*/
	#itw-container{width:100% !important} 
	.leocmssticker_common{width: 80%!important}
	.leocmssticker_common .slides_box{width: 100%!important}

 
	#advandfooter .block.myaccount{display:block}
	  
	#leo-customhtml-home .span6,
	.lofblogsarticles_slide_container li.lofblogsarticles_item{margin-bottom:10px} 

	
}
@media (max-width: 720px){
	.lof-coinslider-basic .nivoSlider{height:252px !important}
	.lof-coinslider-basic .nivo-caption{top:15%}
	.lof-coinslider-basic p.lof-title {font-size: 100%;}
}
@media (max-width: 630px){
	.nivo-directionNav{top:60%}
}
@media (max-width: 598px){
	table#product_comparison{border-right: none;}
	td{
	    display: block;
	    overflow: hidden;
	    padding: 5px 5% !important;
	    text-align: center !important;
	    width: auto !important;
	}
	#cart_block table#vouchers tr td{display: inline-block; padding: 5px 0 !important;}
	#cart_block table#vouchers tr td.price { position: absolute;right: 35px;}
	#cart_block table#vouchers tr td.delete{float:right; padding:4px 0 !important}
	thead{display: none;}

	.cart_quantity .cart_quantity_button,
	.cart_quantity .cart_quantity_input{float: none;}
	#compare_shipping label{text-align:left}

	/*#account-creation_form fieldset, fieldset.account_creation{border: none;}*/
	.notification{width: 80%; right: 10px; margin-right: 0;} 

	#advandfooter .block:nth-child(3n+1) {clear: none;}
	#advandfooter .blocks-wrap > .block{width:100% !important}
	#footer .block{margin:20px 0;}
	/*slideshow*/
	.nivo-directionNav{top:60%}
	.blog_list_articles .lof_item_desc .article_infor{width:100%}
	.blog_list_articles .listing_rating{float:left}
}
@media (min-width: 580px) and (max-width: 760px){
	.leo-customhtml-top.row-fluid .span4 {
		margin: 10px auto;
		text-align: left;
		width:31.0312%;
	}
}
@media (max-width: 580px){
	/* compare_shipping */
	#compare_shipping .carrier_name label {
		text-align: center;
		width: 100%;
	}
		table#cart_summary .cart_quantity span {
		float: none !important;
		text-align: center;
	}
	#center_column .sortPagiBar { width: 95%}
}
@media (min-width: 480px) and (max-width: 560px){
	.lof-coinslider-basic .nivoSlider{height:220px}
	.lof-coinslider-basic p.lof-info{width:65%}
	.nivo-directionNav{top:46%}

}
@media (max-width: 480px){
	#footer .contact-us {margin: 0 0 0 10px}
	#header_logo{margin-top:45px;}
	.leo_toggle, #leo-button2, #leo-button3{display: block;}
	#currencies_block_top, #languages_block_top {
	    line-height: 22px;
		position: absolute;
		right: 10px;
		text-align: center;
		top: 10px;
	}
	#currencies_block_top,
	#languages_block_top{
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #D6D6D6;
		border-radius: 2px 2px 2px 2px;
		color: #5A5A5A;
		display: inline-block;
		height: 23px;
		margin-left: 10px;
		padding: 0;
		width: 30px;
	}
	#languages_block_top{
		 background: none repeat scroll 0 0 #42A8BF;
		border: medium none;
		color: #FFFFFF;
		height: 25px;
		padding: 0;
		right: 50px;
	}
	.block-cur-languages{display:block}
	
	#setCurrency {
		cursor: pointer;
	}
	#setCurrency p{margin-left:0}
	#setCurrency p img {
		padding-left: 5px;
	}
	#setCurrency .currencies_ul,
	#languages_block_top #first-languages{
		display:none;
		position: absolute;
		z-index: 5000;
		list-style-type:none;
		background:#fff;
		right: -1px;
    	top: 22px;
		border-radius: 0 0 5px 5px;
		border:1px solid #d6d6d6;
		border-top:0;
		padding:0 5px 0 4px
	}
	#languages_block_top #first-languages{
		background: none repeat scroll 0 0 #42A8BF;
		border: medium none;
		padding: 0;
		right: 0;
		width:30px
	}
	#languages_block_top #first-languages li .item-top{color:#FFF}
	#currencies_block_top ul#first-currencies li,
	#languages_block_top #first-languages li{margin:0}
	#currencies_block_top ul#first-currencies li a,
	#languages_block_top #first-languages li .item-top{
		 background: none;
		margin: 0;
		padding: 0 7px;
		text-align: center;
	}
	#header_user_info{
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #CCCCCC;
		display: none;
		float: left;
		margin: 0;
		padding: 5px;
		position: absolute;
		top: 27px;
		width: 100%;
		z-index: 99;
	}
	#header_user_info li a{background:none}
	.user-info {
		position: absolute;
		top: -250px;
	}
	a.leo-mobile {
		background: url("../img/icon/icon-header.png") no-repeat scroll right top transparent;
		cursor: pointer;
		padding: 4px 23px 3px 0;
		position: relative;
	}
	.leo_toggle span {
    	text-transform: capitalize;
		vertical-align: middle;
	}
	#languages_block_top #first-languages li .item-top:hover{color:#000}
	/*customhtml*/
	.customhtml1 ul li.bestservices span{padding-left:76px}
	.customhtml1 ul li a{padding-left:55px}
	/*slideshow*/
	.lof-coinslider-basic .nivoSlider{height: 160px !important;min-height: 150px}
	.lof-coinslider-basic .nivo-caption,.nivo-directionNav {display:none !important}
	.nivo-directionNav{top:50%}
	/* sort product*/
	#center_column .sortPagiBar{width:95%}

	/* my acccount*/
	#identity .std #security_informations,
	#identity .std p.submit{padding-left:0}
	/* Quick view */
	.p-item:hover .product-container:before{background:none}
	.p-item:hover .product-container .ptx_view_product,
	#productTabsContent .p-item:hover .ptx_view_product{display:none !important}
	#send_friend_form .form_container .text label{
		padding: 6px 0;
    	text-align: left;
		width:170px
	}
	#send_friend_form .form_container .text input{width:140px;}
	#send_friend_form .product .product_desc{width:auto}
	#center_column .sortPagiBar.row-fluid .span2{float:left}
	/*blockleocategoriestabs*/
	.blockleocategoriestabs .carousel-button {
		position: relative;
		right: 6px;
		top: -25px;
	}
	#module-blockwishlist-mywishlist #mywishlist p.text label{padding:0; text-align:left}
	

}
@media (max-width: 320px){
.lof-coinslider-basic .nivoSlider{height: 108px !important;min-height: 108px}
/* sort product*/
	#center_column .sortPagiBar{width:93%}
/* order */
	#order .delivery_option.item, #order-opc .delivery_option.item{text-align:center}
	#order .delivery_option_radio, #order-opc .delivery_option_radio{float:none}
	table#cart_summary .cart_quantity span {
		float: none !important;
		text-align: center;
	}
	#product_comments_block_tab button.usefulness_btn{padding:2px 6px}
	.lof_item_thumb, .lof_item_desc, 
	.lofblogsarticles_slide_container li.lofblogsarticles_item {margin: 0 0 10px; text-align: center;width: 100%}
}
